Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisEncoderOperand_::ZydisEncoderOperandImm_ Union Reference

Extended info for immediate-operands. More...

`#include <Encoder.h>`

## Data Fields
ZyanU64 | u
| The unsigned immediate value.
ZyanI64 | s
| The signed immediate value.

## Detailed Description

Extended info for immediate-operands.

## Field Documentation

## ◆ s

ZyanI64 s

The signed immediate value.

## ◆ u

ZyanU64 u

The unsigned immediate value.

The documentation for this union was generated from the following file:

- include/Zydis/Encoder.h